uuid: b1fff121-4f99-432c-94fd-2ba94a451d05
langcode: en
status: true
dependencies:
  config:
    - node.type.simplenews_issue
id: node.simplenews_issue
target_entity_type_id: node
target_bundle: simplenews_issue
default_langcode: site_default
language_alterable: false
